:root {
	--primary: #5B83C2;
	--secondary: #5B83C2;
	--greenlight: #cec856;
	--dark: #213043;
	--light: #E8EEF3;
}

* {
	outline: 0!important;
}

body {
	font-family: 'Roboto';
	margin: 0;
	overflow-x: hidden;
	color: var(--dark);
	font-size: 15px;
	padding-top: 148px;
}

html a {
	-webkit-transition: all .5s;
	transition: all .5s;
	color: var(--primary);
}

html a:hover {
	color: var(--dark);
}

svg,img {
	max-width: 100%;
	height: auto;
	width: auto;
}

html .container {
	max-width: 1200px;
}

section {
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
	z-index: 1;
}

p {
	line-height: 160%;
	color: #051700;
}

p:last-child {
	margin-bottom: 0;
}

#wrapper {
	overflow: hidden;
	max-width: 100%;
}

::selection {
	color: var(--white);
	background: var(--primary);
}

b,strong {
	font-weight: 600;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 600;
	font-family: 'Helvetica';
}/* Custom Styles Close*//* Loaded Styles */#loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3000;
	display: flex;
	align-items: center;
	justify-content: center;
}

#loader {
    z-index: 9999;
    max-width: 80px;
    position: relative;
}
#loader img {
    animation-name:loaderimg;
	animation-duration:8s;
	animation-delay:0.6s;
	opacity:0;
}
#loader .loader-logo2 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
	animation-delay:0.2s;
}
@keyframes loaderimg {
    0%{
		opacity:0;
	}
	10%{
		opacity:1;
	}
	100%{
		opacity:1;
	}
}

#loader span {
	color: var(--white);
	margin: 26px 0 0 0;
	display: none;
	font-size: 26px;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

#loader-wrapper .loader-section-wrap {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	left: 0;
	display: flex;
}

#loader-wrapper .loader-section {
	transform-origin: left center;
	background: var(--dark);
	flex-grow: 1;
}

#loader-wrapper .loader-section:last-child {
	transform-origin: right center;
}

.loaded #loader-wrapper .loader-section-wrap .loader-section {
	-webkit-transform: rotateY(90deg);
	transform: rotateY(90deg);
	-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
	visibility: hidden;
	-webkit-transition: all 0.3s 1s ease-out;
	transition: all 0.3s 1s ease-out;
}/* Loaded Styles Close*/header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #fff;
	z-index: 9;
	transition: all 0.5s;
}

.sticky header {
	top: -36px;
}

.toggle-menu {
	display: none;
}

header .topbar {
	padding: 8px 0;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	background: var(--dark);
}

header .topbar a {
	color: #fff;
}

header .topbar a:hover {
	color: var(--primary);
}

.topbar ul.topbar-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.topbar ul.topbar-list > li {
	position: relative;
}

.topbar ul.topbar-list > li:not(:first-child) {
	margin-left: 20px;
}

header .logo {
	max-width: 180px;
	display: block;
}

.sticky header .logo {
	max-width: 90px;
}

header .navbar {
	padding: 0;
	z-index: 9;
}

header .bottom-bar {
	padding: 15px 0;
	transition: all 0.5s;
}

.sticky header .bottom-bar {
	padding: 10px 0;
}

header .navbar-nav {
	display: flex;
	flex-direction: row;
}

header .navbar-nav > li + li {
	margin-left: 40px;
}

header .navbar-nav > li > a {
	color: var(--dark);
	font-size: 18px;
	font-weight: 700;
	position: relative;
	line-height: 48px;
}

header .navbar-nav > li:hover > a,header .navbar-nav > li.active > a {
	color: var(--primary);
}

header .navbar-nav > li > a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -7px;
	height: 3px;
	background: var(--primary);
	margin: 0 auto;
	width: 0;
	transition: all 0.5s;
	border-radius: 15px;
}

header .navbar-nav > li:hover > a:before,header .navbar-nav > li.active > a:before {
	width: 100%;
}

.main-slider .banner-caption {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
	padding: 0 80px 0;
}

html .main-slider.owl-carousel .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 35px;
}

html .main-slider.owl-carousel .owl-dot {
	background: #fff;
}

html .main-slider.owl-carousel .owl-nav [class*="owl-"] {
	margin: auto 25px;
	color: #fff;
}

.main-slider .item:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
	opacity: 0.2;
}

.banner-caption h2 {
	font-size: 38px;
	line-height: 120%;
	margin: 0 0 20px;
	animation-duration: 0.3s;
}

.active .banner-caption h2 {
	animation-name: fadeInUp;
}

.banner-caption h2 span {
	color: var(--primary);
}

.banner-caption p {
	color: var(--secondary);
	font-size: 15px;
	animation-duration: 0.3s;
}

.active .banner-caption p {
	animation-name: zoomIn;
}

.banner-caption .btn-set {
	margin-top: 30px;
	animation-duration: 0.3s;
}

.active .banner-caption .btn-set {
	animation-name: zoomIn;
}

html .main-slider.owl-carousel button.owl-dot:after {
	background: #fff;
}

.btn-set .btn + .btn {
	margin-left: 12px;
}

.btn-set {
	margin-top: 30px;
}

html .btn {
	padding: 0 25px;
	line-height: 42px;
	font-size: 14px;
	border-radius: 20px 0;
	cursor: pointer;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.15);
	font-weight: 600;
	transition: all 0.5s;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
	border: 0;
	letter-spacing: 1px;
	background: var(--primary);
	//text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}

html .btn.btn-dark {
	color: #fff;
	background: var(--dark);
}

html .btn.btn-dark:hover {
	color: var(--dark);
	background: var(--secondary);
}

html .btn.btn-primary {
	color: #fff;
	background: var(--greenlight);
}

html .btn.btn-primary:hover {
	color: #fff;
	background: var(--dark);
}

html .btn.btn-sm {
	font-size: 13px;
	padding: 0 20px;
	letter-spacing: 1px;
	line-height: 36px;
}

html .btn.btn-lg {
	font-size: 18px;
	line-height: 50px;
	padding: 0 30px;
}

.title {
	text-align: center;
	margin: 0 0 50px;
}

.title h2 {
	margin: 0;
	font-size: 40px;
	font-weight: 800;
}

.title h6 {
	font-size: 18px;
	margin: 0 0 8px;
	text-transform: uppercase;
	color: var(--primary);
	letter-spacing: 3px;
}

.title.title-left {
	text-align: left;
	margin-bottom: 25px;
}

.title.title-white h2 {
	color: #fff;
}

.line {
	margin: 22px auto 0;
	position: relative;
	border-radius: 8px 0 8px;
	width: 60px;
	height: 8px;
	background: var(--primary);
	border-left: 4px solid var(--primary);
	border-top: 4px solid var(--primary);
	border-right: 4px solid var(--primary);
	border-bottom: 4px solid var(--primary);
}

.title.title-left .line {
	margin-left: 0;
}

.title.title-white .line {
	background: #fff;
}

html .bg-light {
	background-color: var(--light)!important;
}

html .owl-dots {
	margin-top: 45px;
	text-align: center;
	line-height: 50%;
}

html .owl-carousel button.owl-dot {
	display: inline-block;
	vertical-align: top;
	background: transparent;
	margin: 0 4px;
	width: 20px;
	border-radius: 50px;
	height: 5px;
	transition: all 0.5s;
	opacity: 1;
	position: relative;
	background: var(--dark);
}

html .owl-carousel button.owl-dot.active,html .owl-carousel button.owl-dot:hover {
	background: var(--secondary);
}

html .owl-carousel button.owl-dot.active {
	width: 40px;
}

html .owl-carousel .owl-nav [class*="owl-"] {
	width: 38px;
	height: 38px;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	margin: auto -55px;
	color: var(--dark);
	font-size: 0;
	top: 0;
	bottom: 0;
	left: 0;
	opacity: 0.4;
	transition: all 0.5s;
}

html .owl-carousel .owl-nav [class*="owl-"]:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 26px;
	border-top: 2px solid;
	border-left: 2px solid;
	transform: rotate(-45deg);
	margin: auto;
}

html .owl-carousel:hover .owl-nav [class*="owl-"] {
	opacity: 1;
}

html .owl-carousel .owl-nav [class*="owl-"].owl-next {
	transform: rotate(180deg);
	right: 0;
	left: auto;
}

html .owl-carousel .owl-nav [class*="owl-"]:hover {
	color: var(--primary);
}

.img-box-shadow {
	border-radius: 25px;
	overflow: hidden;
	margin-right: 30px;
	margin-top: 30px;
	position: relative;
	box-shadow: 30px -30px 0 0 var(--light);
}

.img-box-shadow.img-box-shadow-left {
	overflow: hidden;
	margin-left: 30px;
	margin-right: 0;
	box-shadow: -30px -30px 0 0 var(--light);
}

.img-box {
	overflow: hidden;
	visibility: visible !important;
	position: relative;
}

.img-box img {
	display: block;
}

.img-box:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: #E9EFF4;
	transition: all 0.5s;
	transition-delay: 0.3s;
	width: 100%;
	z-index: 1;
}

.img-box.wow[style*="visible"]:before {
	width: 0;
}

.location-servers-map {
	position: relative;
}

.location-server-item {
	position: absolute;
	width: 20px;
	height: 20px;
	border: 4px solid #fff;
	border-radius: 100%;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	z-index: 1;
	background: var(--primary);
}

.location-server-item:hover {
	border-width: 3px;
}

html .text-primary {
	color: var(--primary) !important;
}

section.client-section {
	padding-top: 40px;
	padding-bottom: 50px;
}

.client-section h2 {
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 12px;
}

.stars {
	font-size: 13px;
	margin: 0 0 5px;
	color: #ff8a0b;
}

.client-carousel-wrap {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 30px 50px;
	margin: 0 20px;
}

.client-carousel .owl-dots {
	position: absolute;
	left: 50%;
	bottom: -43px;
	padding: 8px 5px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 50px;
	transform: translatex(-50%);
}

.client-carousel .owl-dots button.owl-dot {
	width: 6px;
	height: 6px;
}

.client-carousel .owl-dots button.owl-dot.active {
	width: 6px;
}

.client-carousel .item {
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.client-carousel .item img {
	max-height: 200px;
	width: auto;
}

html .owl-carousel.client-carousel .owl-nav [class*="owl-"] {
	border: 1px solid #ddd;
	background: #fff;
	width: 34px;
	height: 34px;
	opacity: 1;
	border-radius: 50%;
	margin: auto -67px;
}

html .owl-carousel.client-carousel .owl-nav [class*="owl-"]:before {
	width: 10px;
	height: 10px;
	left: 4px;
}

footer {
	font-size: 13px;
	position: relative;
	z-index: 1;
	color: #fff;
	background: var(--dark);
	border-radius: 80px 80px 0 0;
}

footer p {
	color: var(--light);
	font-size: 13px;
	line-height: 150%;
}

.footer-top {
	padding: 70px 0 60px;
}

.footer-bottom {
	padding: 15px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer-bottom p {
	color: #fff;
	font-size: 13px;
}

footer a {
	color: var(--light);
}

footer a:hover {
	color: var(--greenlight);
}

footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-list li {
	position: relative;
	margin: 0 0 4px;
}

.footer-list li:last-child {
	margin-bottom: 0;
}

.footer-list li > a {
	position: relative;
	padding-left: 20px;
	display: inline-block;
	vertical-align: top;
}

.footer-list > li > a:before {
	
	font-family: "Font Awesome 5 Free";
	position: absolute;
	left: 4px;
	top: 3px;
	font-weight: 900;
	font-size: 70%;
}

.foot-contact p {
	line-height: normal;
}

.foot-contact li {
	position: relative;
	padding-left: 40px;
	margin: 0 0 15px;
	min-height: 30px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.foot-contact li:last-child {
	margin-bottom: 0;
}
.foot-contact li .icon,
.foot-contact li i {
	position: absolute;
	left: 0;
	top: 1px;
	font-size: 12px;
	border: 2px solid var(--light);
	width: 30px;
	color: var(--light);
	line-height: 26px;
	text-align: center;
	border-radius: 50%;
	display: block;
}

footer h3 {
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	position: relative;
	margin: 0 0 22px;
	padding-bottom: 15px;
}

footer h3:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -2px;
	height: 5px;
	width: 30px;
	background: var(--greenlight);
	border-radius: 5px;
}

footer .logo {
	display: block;
	max-width: 150px;
	margin: 0px 0 20px;
}

.footer-about {
	position: relative;
	z-index: 2;
	margin: -120px auto 50px;
	max-width: 700px;
	text-align: center;
}

footer .social-list {
	display: flex;
	flex-wrap: wrap;
}

.footer_social li {
	position: relative;
	padding-left: 40px;
	margin: 0 0 8px;
	min-height: 30px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.footer_social li:last-child {
	margin-bottom: 0;
}
.footer_social li .icon,
.footer_social li i {
	position: absolute;
	left: 0;
	top: 1px;
	font-size: 12px;
	border: 2px solid;
	width: 30px;
	line-height: 26px;
	text-align: center;
	border-radius: 50%;
	display: block;
}

.social-list .btn {
	width: 34px;
	line-height: 34px;
	background: var(--primary);
	padding: 0;
	color: var(--dark);
	border: 0;
	font-size: 14px;
	transition: all 0.5s;
	margin-right: 8px;
	margin-bottom: 8px;
	text-shadow: 0 0 0 transparent;
}

.social-list .btn:hover {
	color: var(--dark);
	background: #fff;
}

.social-list .btn::before {
	display: none;
}

.sticky .scrollToTop {
	animation-name: bounceInUp;
	opacity: 1;
}

.scrollToTop {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 35px;
	border-radius: 5px;
	right: 30px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.15);
	opacity: 0;
	display: block;
	background: var(--primary);
	z-index: 99;
}
.fa, .fab, .fad, .fal, .far, .fas  {
    line-height: inherit;
}

.scrollToTop:hover {
	background: var(--dark);
	color: #fff;
}

.laxraj-love a {
	text-decoration: none;
}

.laxraj-love .fa {
	color: var(--greenlight);
	margin: 0 3px;
	font-size: 10px;
	animation: pound 0.35s infinite alternate;
	-webkit-animation: pound 0.35s infinite alternate;
}

@-webkit-keyframes pound {
	to {
		transform: scale(1.1);
	}
}

@keyframes pound {
	to {
		transform: scale(1.1);
	}
}

.p_bar {
	position: absolute;
	left: 0;
	top: 100%;
	height: 3px;
	background: var(--primary);
}

.main-slider .owl-stage-outer {
	border-radius: 0px 0px 80px 80px;
}

.underline-container {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 14px;
	/*-webkit-box-pack: center;    -webkit-justify-content: center;    -ms-flex-pack: center;    justify-content: center;	*/;
}

.display-heading-1.underline-heading {
	position: relative;
	z-index: 2;
	margin-bottom: -4px;
}

.underline {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 14px;
	background-color: #E8EEF3;
}/*What We Are Page*/.vision-mission {
	//background: var(--greenlight);
	border-radius: 30px;
	padding: 50px;
	color: #fff;
	position: relative;
}

.vision-mission:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 70px auto;
	width: 2px;
	background: var(--dark);
	opacity: 0.1;
}

.vision-mission p {
	color: var(--dark);
}

.vision-box {
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.vision-box .icon {
	max-width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	margin: 0 auto 20px;
	//opacity: 0.3;
}

.vision-box h3 {
	font-size: 30px;
	margin: 0 0 20px;
	color: var(--dark);
}

.story-list {
	position: relative;
	overflow: hidden;
	padding: 0 15px;
}

.story-list:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 4px;
	background: #dee4e9;
	margin: 0 auto;
	border-radius: 5px;
	z-index: -1;
}

.story-list .item {
	display: flex;
	align-items: center;
	padding: 10px 0;
	position: relative;
	z-index: 1;
	visibility: visible !important;
}

.story-list .item:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 18px;
	height: 18px;
	background: #dee4e9;
	margin: auto;
	border-radius: 50%;
	z-index: -1;
	transition: all 0.4s;
	transition-delay: 0.2s;
}

.story-list .item[style*="visible"]:before {
	background: var(--primary);
	width: 24px;
	height: 24px;
}

.story-list .item:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -100%;
	height: 0;
	bottom: 0;
	background: var(--primary);
	width: 4px;
	margin: 0 auto;
	z-index: -2;
	transition: all 0.4s;
}

.story-list .item[style*="visible"]:after {
	height: 150%;
}

.story-list .item:last-child[style*="visible"]:after {
	height: 300%;
}

.story-list .item .s_head {
	flex-basis: 50%;
	max-width: 50%;
	text-align: right;
	color: var(--dark);
	font-weight: 600;
	font-size: 20px;
	padding-right: 50px;
	padding-left: 50px;
	transition: all 0.5s;
}

.story-list .item[style*="visible"] .s_head {
	font-size: 34px;
	color: var(--primary);
}

.story-list .item .s_body {
	background: #fff;
	padding: 20px;
	//width: 43%;
	width: 47%;
	box-shadow: 0 3px 22px 0 rgba(31, 90, 188, .1);
	border-radius: 18px;
	margin-left: auto;
	font-size: 16px;
}

.story-list .item p {
	font-style: inherit;
}

.story-list .item ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.story-list .item:nth-child(2n+2) .s_head {
	order: 1;
	text-align: left;
}

.story-list .item:nth-child(2n+2) .s_body {
	margin-left: 0;
	margin-right: auto;
}

.story-list .item ul li + li {
	margin-top: 15px;
}

.story-list .item ul li {
	position: relative;
	padding-left: 44px;
}

.story-list .item ul li:before {
	content: "";
	display: block;
	position: absolute;
	left: 9px;
	top: 7px;
	border-left: 2px solid var(--primary);
	border-bottom: 2px solid var(--primary);
	width: 13px;
	height: 8px;
	z-index: 1;
	transform: rotate(-45deg);
	transition: all 0.5s;
}

.story-list .item ul li:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -2px;
	width: 30px;
	height: 30px;
	background: var(--light);
	border-radius: 50%;
	transition: all 0.5s;
}

.story-list .item ul li:hover:before {
	//border-color: var(--light);
}

.story-list .item ul li:hover:after {
	//background: var(--primary);
}

section.inner-banner {
	background-position: center center;
	background-size: cover;
	border-radius: 0 0 50px 50px;
	overflow: hidden;
}

section.inner-banner:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: var(--dark);
	opacity: 0.8;
	z-index: -1;
}

.inner-banner .box {
	max-width: 580px;
	background: var(--primary);
	border-radius: 50px 0;
	padding: 40px;
	color: #fff;
	margin-left: auto;
}

.inner-banner .box h1 {
	font-weight: 700;
	font-size: 40px;
	margin: 0 0 20px;
}

.inner-banner .box p {
	color: #fff;
	font-size: 18px;
}

.breadcrumb-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.breadcrumb-list ul a {
	color: #fff;
}

.breadcrumb-list ul li + li:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 2px;
	background: #fff;
	border-radius: 5px;
	margin: 10px 13px 0;
}

.breadcrumb-list {
	margin-bottom: 8px;
	font-style: italic;
}

.team-box {
	background: #fff;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
	box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.05);
	margin: 10px;
	border: 1px solid var(--light);
	position:relative;
	overflow:hidden;
}
.team-box .dtc {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    background: #5B83C2;
    color: #fff;
    font-size: 13px;
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 20px;
    transform: scale(1.05);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
}
.team-box:hover .dtc {
	transform:scale(1);
	opacity:1;
	visibility:visible;
}
.team-box .dtc p{
	font:inherit;
	color:inherit;
}
.team-box .img {
	overflow: hidden;
	border-radius: 12px;
	padding-top: 80%;
	position: relative;
	margin: 0 0 12px;
}

.team-box .img .img-box {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.team-box .img img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: all 0.5s;
}

.team-box:hover .img img {
	transform: scale(1.1);
}

.team-box h3 {
	font-size: 18px;
	margin: 0 0 4px;
}

.team-box h5 {
	font-size: 13px;
	opacity: 0.7;
}

.team-box .team_social {
	position: absolute;
	right: 0;
	bottom: 20px;
	display: flex;
	list-style: none;
	margin: 0;
	background: rgba(0, 0, 0, 0.8);
	padding: 6px 14px;
	color: #fff;
	font-size: 12px;
	border-radius: 8px 0 0 8px;
	line-height: 18px;
}

.team-box .team_social li + li {
	margin-left: 8px;
}

.team-box .team_social li a {
	color: #fff;
}

.team-box .team_social li a:hover {
	color: var(--primary);
}/*What We Are Page Close*//*What We Make Page*/header .navbar-nav > li ul {
	display: block;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 15px 0;
	background: var(--white);
	list-style: none;
	border-radius: 5px;
	min-width: 200px;
	margin: 25px 0 0 0;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
	transition: all 0.1s;
	opacity: 0;
	visibility: hidden;
}

header .navbar-nav > li:hover > ul {
	transition: all 0.5s;
	opacity: 1;
	visibility: visible;
	margin-top: 0;
}

header .navbar-nav > li > ul:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 100%;
	border-left: 7px ridge transparent;
	border-right: 7px ridge transparent;
	border-bottom: 8px solid #fff;
	width: 0;
	margin-left: 32px;
}

header .navbar-nav > li ul li {
	margin-bottom: 8px;
	position: relative;
}

header .navbar-nav > li ul li:last-child {
	margin-bottom: 0;
}

header .navbar-nav > li ul li > a {
	display: block;
	color: var(--dark);
	font-size: 16px;
	font-weight: 600;
	line-height: 120%;
	padding: 5px 15px;
}

header .navbar-nav > li ul li.active > a,header .navbar-nav > li ul li:hover > a,header .navbar-nav > li ul li > a:hover {
	color: var(--primary);
}

header .navbar-nav > li.dropdown > a:after {
    margin-left: 8px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    border-left: 3px solid;
    border-bottom: 3px solid;
    transform: rotate(-45deg);
    width: 8px;
    height: 8px;
    margin-top: -7px;
}
.what-box {
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
}

.what-box .img-box {
	height: 300px;
}

.what-box .img-box img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: all 0.5s;
}

.what-box:hover .img-box img {
	transform: scale(1.1);
}

.what-box .figure-caption {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.2);
	font-size: 22px;
	padding: 15px;
	text-align: center;
	flex-direction: column;
}

.what-box .figure-caption:after {
	content: "";
	display: block;
	width: 30px;
	height: 4px;
	background: var(--primary);
	border-radius: 10px;
	margin-top: 14px;
}

.qualitys-items {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.qualitys-items .item {
	padding: 0 10px;
	flex-basis: 33.33%;
	max-width: 33.33%;
	margin: 0 0 20px;
}

.qualitys-items .icon {
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	padding-top: 70%;
	//box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.qualitys-items .icon img {
	height: 100%;
	//width: 100%;
	//object-fit: cover;
	transition: all 0.5s;
	position: absolute;
	left: 0;
	top: 0;
}

.qualitys-items .icon:hover img {
	//transform: scale(1.1);
	transform: scale(0.9);
}

.process-items {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px 0;
}

.process-items .icon {
	width: 140px;
	height: 140px;
	background: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
	margin: 0 auto 25px;
	box-shadow: 25px 15px 10px 0 rgba(0, 0, 0, 0.1);
	border: 3px solid var(--primary);
}

.process-items h3 {
	font-size: 18px;
	margin: 0;
	text-align: center;
}

.process-items .item .arrow {
	position: absolute;
	max-width: 150px;
	top: -34px;
	right: -73px;
	overflow: hidden;
}

.process-items .item .arrow img {
	width: 100%;
}/*What We Make Page Close*//*Contact Page*/.accordion .item {
	background: #F7F9FA;
	margin: 0 0 15px;
	border-radius: 12px;
}

.accordion .item .accordion_head {
	background: var(--primary);
	border-radius: 12px;
	color: #fff;
	padding: 10px 75px 10px 25px;
	font-size: 18px;
	line-height: 40px;
	position: relative;
	cursor: pointer;
	transition: all 0.5s;
}

.accordion .item .accordion_head[aria-expanded="true"] {
	background: var(--greenlight);
}

.accordion .item .accordion_head:before {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: -9px;
	bottom: 0;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	width: 16px;
	height: 16px;
	transform: rotate(-45deg);
	margin: auto 30px;
	transition: all 0.5s;
}

.accordion .item .accordion_head[aria-expanded="true"]:before {
	transform: rotate(135deg);
	top: 4px;
}

.accordion_dtc {
	padding: 30px;
}

#careers_accordion ul {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

#careers_accordion ul li {
	position: relative;
	padding: 0 0 0 20px;
	margin: 0 0 5px;
}

#careers_accordion ul li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid var(--primary);
}

.info-box {
	position: relative;
	padding-left: 130px;
}

.info-box .icon {
	position: absolute;
	left: 0;
	top: 0;
	background: var(--greenlight);
	border-radius: 15px;
	width: 90px;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px;
}

.info-box h3 {
	font-size: 24px;
	margin: 0 0 15px;
}

.info-box ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

.info-box ul li {
	position: relative;
	padding-left: 32px;
	margin: 0 0 12px;
}

.info-box ul li a {
	color: var(--dark);
}

.info-box ul li a:hover {
	color: var(--primary);
}

.info-box ul li i {
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
	color: var(--primary);
	font-size: 18px;
}

#map {
	height: 400px;
}

.contact-section {
	margin-bottom: -80px;
}

.map-tabs {
	position: relative;
}

.map-tabs iframe {
	display: block;
	width: 100%;
	height: 500px;
}

.form-box {
	padding: 0 30px 0;
}

.map-tabs .list-group {
	position: absolute;
	left: 15px;
	right: 15px;
	top: 25px;
	max-width: 430px;
	margin: 0 auto;
	display: flex;
	z-index: 3;
	flex-direction: row;
	background: #fff;
	border-radius: 12px;
	border: 4px solid #fff;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}

.map-tabs .list-group .list-group-item {
	background: transparent;
	color: var(--dark);
	border: 0;
	border-radius: 8px;
	text-align: center;
	font-size: 17px;
	padding: 0 20px;
	line-height: 44px;
	font-weight: 600;
}

.map-tabs .list-group .list-group-item:hover {
	color: var(--primary);
}

.map-tabs .list-group .list-group-item.active {
	background: var(--primary);
	color: #fff;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

.form-box h3 {
	font-weight: 700;
	font-size: 30px;
	margin: 0 0 15px;
}

.form-group .form-control {
	background-color: #fff;
	border: 2px solid #fff;
	color: var(--dark);
	height: 52px;
	font-family: 'Roboto';
	font-size: 15px;
	border-radius: 50px;
	padding: 0 20px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

.form-group .form-control:focus {
	box-shadow: 0 10px 20px 0 rgba(91, 131, 194, 0.17);
	border-color: #5b83c2;
}

.form-box form {
	margin-top: 40px;
}

.form-group textarea.form-control {
	height: 187px;
	border-radius: 20px;
	padding-top: 15px;
	resize: none;
}

.career-label {
	background: var(--greenlight);
	padding: 10px;
	border-radius: 10px;
	margin-top: 40px;
	text-align: center;
	font-size: 18px;
}

.career-label a {
	color: var(--dark);
}

.career-label a:hover {
	color: var(--primary);
}

.info-box-wrap {
	padding: 40px;
	border-radius: 30px;
}

.map-tabs .tab-pane {
	margin: 25px;
	background: var(--primary);
	border-radius: 20px;
	overflow: hidden;
}

.beyond-box {
	background: var(--light);
	border-radius: 15px;
	text-align: center;
	padding: 25px;
	min-height: 100%;
}

.beyond-box h4 {
	font-size: 22px;
	margin: 0 0 20px;
}/*Contact Page Close*/.products-items {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.products-items .item {
	//flex-basis: 20%;
	//max-width: 20%;
	padding: 0 10px;
	margin: 0 0 20px;
}

.product-box .img {
	display: block;
	//background: var(--light);
	transition: all 0.5s;
	height: 215px;
	//height: 116px;
	border-radius: 10px;
	padding: 6px;
}

.product-box:hover .img {
	//background: var(--primary);
	transition: transform .2s;
	transform: scale(1.05);
}

.product-box h4 {
	font-size: 16px;
	text-align: center;
	margin: 10px 0 5px;
	color: var(--dark);
}

.product-box .img .img-box {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 8px;
	//box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.05);
}

.product-box .img .img-box img {
	max-height: 100%;
	height: auto;
}

.popup-content {
	opacity:0;
	transition:all 0.5s;
}
.fancybox-slide--current .popup-content {
	opacity: 1;
	transition-delay: 1s;
}
.fancybox-slide:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    border-top: 5px solid var(--primary);
    border-bottom: 5px solid var(--primary);
    border-left: 5px solid var(--primary);
    border-right: 5px solid transparent;
    border-radius: 50%;
    margin: auto;
	animation-name: fancybox-loader;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@keyframes fancybox-loader {
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

.fancybox-content.popup-content {
    background: var(--light);
    max-width: 90%;
    border-radius: 30px;
    padding: 20px;
    width: 1100px;
    z-index: 3;
}
.product_g_big .owl-stage-outer {
	background: #fff;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 8px;
}

.product_g_big .item {
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.05);
}

.product_g_big .item a {
	display: flex;
	height: 100%;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.product_g_big .item img {
	width: auto !important;
	max-height: 400px;
}

.product_g_big .item .zoom-link {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: top;
	margin: 7px;
	background: var(--primary);
	border-radius: 30px;
	color: #fff;
	font-size: 13px;
	padding: 0 18px;
	line-height: 34px;
}

.product_g_big .item .zoom-link:hover {
	background: var(--dark);
	color: #fff;
}

.product_g_thumbs .item {
	height: 100px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.05);
	overflow: hidden;
	margin: 8px;
	cursor: pointer;
}

.product_g_thumbs .item img {
	width: auto !important;
	max-height: 100%;
}

html .product_g_thumbs.owl-carousel .owl-nav button[class*="owl-"] {
	border-radius: 50%;
	opacity: 0;
	width: 30px;
	height: 30px;
	margin: auto -35px;
	background: var(--dark);
	color: #fff;
}

html .product_g_thumbs.owl-carousel .owl-nav button[class*="owl-"]:hover {
	background: var(--primary);
	color: #fff;
}

html .product_g_thumbs.owl-carousel:hover .owl-nav button[class*="owl-"] {
	opacity: 1;
	margin: auto -5px;
}

html .product_g_thumbs.owl-carousel .owl-nav button[class*="owl-"]:before {
	width: 8px;
	height: 8px;
	left: 3px;
}

html .product_g_big.owl-carousel .owl-nav button[class*="owl-"] {
	margin: auto 15px;
}

.popup-content .dtc {
	padding: 30px;
}

.popup-content h2 {
	font-size: 32px;
	margin: 0 0 20px;
}

.popup-content .dtc ul {
	list-style: none;
	padding: 0;
	margin: 0 0 10px;
}

.popup-content .dtc ul li {
	position: relative;
	padding-left: 28px;
	margin: 0 0 10px;
}

.popup-content .dtc ul li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 2px;
	width: 16px;
	height: 16px;
	background: var(--primary);
	border-radius: 50%;
	border: 2px solid transparent;
	box-shadow: 0 0 0 3px #fff inset;
}

html .fancybox-bg {
	background: #fff;
}

.fancybox-slide--html .popup-content .fancybox-close-small {
	width: 60px;
	height: 60px;
	margin: 6px;
}

html .fancybox-navigation .fancybox-button {
	background: var(--primary);
	border-radius: 50px;
	padding: 0;
	color: #fff;
	transition: all 0.5s;
	width: 40px;
	height: 40px;
	margin: auto 14px;
}

html .fancybox-navigation .fancybox-button:hover {
	background: var(--dark);
	color: #fff;
}

html .fancybox-navigation .fancybox-button[disabled] {
	opacity: 0.2;
}

.fancybox-toolbar .fancybox-button {
	background: transparent;
	color: var(--dark);
	width: 50px;
	height: 50px;
	transition: all 0.5s;
}

.fancybox-toolbar .fancybox-button:hover {
	color: var(--primary);
}

html .fancybox-toolbar {
	padding: 0 10px;
}

.process-items .item {
	padding: 0 10px;
	flex-basis: 20%;
	max-width: 20%;
	position: relative;
	text-align: center;
}

.process-items .item:after {
	content: "";
	display: block;
	position: absolute;
	right: -10px;
	top: 51px;
	background: url(../images/right-arrow.svg) no-repeat 0 0;
	background-size: 100% auto;
	width: 40px;
	height: 40px;
}

.process-items .item:last-child:after {
	display: none;
}

.purpose-box img {
	width: 120px;
	display: block;
	margin: 0 auto;
}

.process-items .item.items-inner {
	flex-basis: 60%;
	max-width: 60%;
	display: flex;
	flex-wrap: wrap;
}

.process-items .item.items-inner:after {
	right: -32px;
}

.process-items .item.items-inner .item-inner {
	flex-basis: 25%;
	max-width: 25%;
}

.process-items .item .grp_label {
	position: relative;
	width: 100%;
	pointer-events: none;
	margin-top: 12px;
}

.process-items .item .grp_label:before {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -32px;
	bottom: 14px;
}

.process-items .item .grp_label:after {
	background: #ddd;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 2px;
}

.process-items .item .grp_label span {
	background: var(--primary);
	display: inline-block;
	vertical-align: top;
	line-height: 29px;
	z-index: 15555;
	position: relative;
	padding: 0 20px;
	color: #fff;
	border-radius: 13px 0;
	font-size: 13px;
}

.process-items .item.items-inner:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 70px;
	z-index: -1;
	border-top: 2px dashed var(--primary);
	margin: 0 70px;
}

section.breadcrumb-section {
	padding-bottom: 0;
}

.breadcrumb-list-wrap ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-flex;
	align-items: center;
	background: var(--primary);
	padding: 10px 25px;
	border-radius: 18px 0;
	color: #fff;
	font-size: 15px;
}

.breadcrumb-list-wrap ul a {
	color: #fff;
}

.breadcrumb-list-wrap ul li + li:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 2px;
	background: #fff;
	border-radius: 5px;
	margin: 10px 13px 0;
}

.breadcrumb-list-wrap {
	margin-bottom: 8px;
	font-style: italic;
}

.purpose_box {
	background: var(--light);
	border-radius: 30px 0;
	padding: 50px 80px;
	position: relative;
	margin-left: 100px;
}

.purpose_box img {
	display: block;
	position: absolute;
	left: -80px;
	bottom: 0px;
	width: 120px;
	margin: 0px;
}
.country_count {
    min-height: 450px;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.country_count .item {
    text-align: center;
    margin: 20px 0;
}
.country_count .item h3 {
    font-size: 60px;
    font-weight: 500;
    margin: 0 0 10px;
}
.country_count .row {
    max-width: 780px;
    margin: 0 auto;
}






















